﻿body {
    padding-top: 50px;
    padding-bottom: 20px;
}

/* Set padding to keep content from hitting the edges */
.body-content {
    padding-left: 15px;
    padding-right: 15px;
}

/* Override the default bootstrap behavior where horizontal description lists 
   will truncate terms that are too long to fit in the left column 
*/
.dl-horizontal dt {
    white-space: normal;
}

/* Set width on the form input elements since they're 100% wide by default */
input,
select,
textarea {
    max-width: 280px;
}

.row:after {
    content: "";
    display: table;
    clear: both;
}

inner,
.row.inner {
    width: 95%;
    margin-left: 2%;
    margin-right: 0;
}

.row.properBorder {
    margin-left: 2%;
}

.column-2 {
    float: left;
    width: 50%;
}

.column-3 {
    float: left;
    width: 33%;
}

.column-two-thirds {
    float: left;
    width: 66%;
}

.column-one-quarter {
    float: left;
    width: 25%;
}

.errorMessage span,
.required {
    color: red
}

.buttonRed {
    color: white;
    background-color: red;
    border-color: brown
}

.buttonGreen {
    color: white;
    background-color: forestgreen;
    border-color: green;
}

.buttonBlue {
    color: white;
    background-color: steelblue;
    border-color: darkslateblue;
}

.noPadding {
    padding: 0px 12px;
}

.linkRow {
    cursor: pointer
}

.topBorder {
    border-top: 1px solid #ddd;
    padding-top: 5px;
    margin-top: 10px;
}

.boxBorder {
    border: 1px solid #808080;
}

.topGap {
    padding-top: 5px;
    margin-top: 10px;
}

.antique {
    background-color: antiquewhite;
}

.backgroundImage {
    background-image: url('Images//stfc.svg');
    background-repeat: no-repeat;
    background-size: cover;
    background-color: #003088;
}

.formEntryField {
    background-color: white;
    text-align: center;
    border-radius: 12px;
    width: 50%;
    margin: 5px auto;
    padding: 0px 0px 5px 0px;
}

.generalTextBox {
    background-color: white;
    text-align: center;
    border-radius: 12px;
    width: 90%;
    margin: 5px auto;
    padding: 0px 0px 5px 0px;
}

    .generalTextBox img {
        width: 95%;
    }

.formEntryField textarea {
    height: 105px;
}

.submitButton {
    text-align: center;
    border-radius: 12px;
    width: 50%;
    margin: 5px auto;
    padding: 0px 0px 5px 0px;
}

    .submitButton input {
        background-color: white;
    }

.centre {
    display: inline-block;
}

.strong {
    font-weight: bold;
}

.white {
    color: white;
}

.headerImage {
    height: 25px;
    width: auto;
}

.tableLink {
    color: black;
}

.centreText {
    text-align: center;
}

.initiallyHidden {
    display: none;
}

.rightText {
    text-align: right;
}

.leftText{
    text-align: left;
}

.boulbyGreen {
    color: #3B8C00;
}

.stfcBlue {
    color: #003088;
}

.greyBackground {
    background-color: #D5D5D5
}

.borderlessTable
.borderTable {
    width: 80%;
}

.borderTable td {
    border: 2px solid black;
    padding: 5px;
    font-size: 110%;
}

.shiftLeft {
    margin-left: -100px;
}

.pdfPage {
    height: 1150px;
    width: 800px;
}

.macPdfPage {
    height: 1450px;
    width: 800px;
}

.noMargin {
    margin: 0;
}

.summaryDetailsTable {
    margin-top: 100px;
    width: 110%;
}

    .summaryDetailsTable td {
        padding-left: 10px;
        padding-right: 10px;
        font-size: 110%;
    }

.combinedResultsTable,
.imageBox {
    margin: 100px auto auto auto;
}

.imageBox {
    padding-bottom: 10px;
    margin-bottom: 10px;
}

.combinedResultsTable td,
.combinedResultsTable th {
    border: 1px solid grey;
    padding: 5px;
}

.additionalNotes {
    margin: 100px auto auto auto;
    width: 80%;
}

.xiaInfoBox p {
    width: 80%;
    margin-left: 10%;
}

.xiaInfoBox {
    width: 100%;
}

.good {
    border: 2px solid blue;
}

.nearlyDue {
    border: 2px solid orange;
}

.overdue {
    border: 2px solid red;
}

    .overdue .focusText {
        color: red;
    }

.logEntryBox {
    width: 95%;
    max-width: 95%;
    height: 150px;
    margin-bottom: 5px;
}

.firstNavLink {

}

    .firstNavLink:hover {
        cursor: pointer;
    }